ul,ol,li { list-style:none;padding:0;margin:0;}
p {margin:0;}
button:focus{outline:0 !important;}
.content-ellipsis {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
#carousel .transparent-black-img::after{
    background-image: none !important;
}
/* ********** Slide and Calendar ********** */
.edu-slide-calendar {
    clear: both;
}
.edu-slide-calendar .edu-slide {
    float: left;
    width: 66.65%;
}
.edu-slide-calendar .edu-calendar {
    float: right;
    width: 33.35%;
}
.edu-slide-calendar .edu-calendar .edu-website-calendar-header {
    width: 100%;
    padding:0;
    text-align:center;
}
.edu-slide-calendar .edu-calendar .edu-website-calendar-header.calendar-default {
    min-height: 60px;
    padding-top: 15px;
}
.edu-slide-calendar .edu-calendar .edu-website-calendar-header.calendar-default>h4{
    color:#666;
    text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;
}
.edu-slide-calendar .edu-calendar .calendar-custom {
    max-height:350px;
    padding:0!important;
}
.edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar h2 {
    margin: 0;
}
.edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar button {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-top: -5px;
    padding: 0 3px;
}
.edu-slide-calendar .edu-calendar .calendar-custom .fc-event-container>div {
    margin-top: -4px;
}
.edu-slide-calendar .edu-calendar .calendar-custom .fc-head-container .fc-widget-header .fc-widget-header {
    font-size: 16px;
    padding: 10px 0;
}
/* ********** Slide and Calendar ********** */
.edu-website-calendar-header .countdown-title {
    text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;
    font-family: 'Prompt', sans-serif !important;
    line-height: 24px;
    text-align: center;
    font-size: 18px;
    color: #666;
}
.edu-website-calendar-header .countdown {
    gap: 5px;
    margin:3px 0 0 0;
    width: 100%;
    display: flex;
    align-content: center;
    justify-content: center;
    font-family: sans-serif;
}
.edu-website-calendar-header .time-section {
    text-align: center;
    line-height: 18px;
    font-size: 10px;
    color: #794ba3;
}
.edu-website-calendar-header .time-group {
    display: flex;
    gap: 1px;
}
.edu-website-calendar-header .time-segment {
    display: block;
    font-size: 28px;
    font-weight: 900;
    width: 40px;
}
.edu-website-calendar-header .segment-display {
    position: relative;
    height: 100%;
}
.edu-website-calendar-header .segment-display__top,
.edu-website-calendar-header .segment-display__bottom {
    overflow: hidden;
    text-align: center;
    width: 100%;
    height: 50%;
    position: relative;
}
.edu-website-calendar-header .segment-display__top {
    line-height: 1.5;
    color: #eee;
    background-color: #111;
}
.edu-website-calendar-header .segment-display__bottom {
    line-height: 0;
    color: #fff;
    background-color: #333;
}
.edu-website-calendar-header .segment-overlay {
    position: absolute;
    top: 0;
    perspective: 400px;
    height: 100%;
    width: 40px;
}
.edu-website-calendar-header .segment-overlay__top,
.edu-website-calendar-header .segment-overlay__bottom {
    position: absolute;
    overflow: hidden;
    text-align: center;
    width: 100%;
    height: 50%;
}
.edu-website-calendar-header .segment-overlay__top {
    top: 0;
    line-height: 1.5;
    color: #fff;
    background-color: #111;
    transform-origin: bottom;
}
.edu-website-calendar-header .segment-overlay__bottom {
    bottom: 0;
    line-height: 0;
    color: #eee;
    background-color: #333;
    border-top: 2px solid black;
    transform-origin: top;
}
.edu-website-calendar-header .segment-overlay.flip .segment-overlay__top {
    animation: flip-top 0.8s linear;
}
.edu-website-calendar-header .segment-overlay.flip .segment-overlay__bottom {
    animation: flip-bottom 0.8s linear;
}
/* ********** Website Link ********** */
.edu-website-link {
    width: 100%;
    background-color: white;
}
.edu-website-link .edu-website-box {
    padding-left: 1px;
    padding-right: 1px;
}
.edu-website-link .edu-website-box:first-child {
    padding-top: 2px;
}
.edu-website-link .edu-website-box:last-child {
    padding-bottom: 2px;
}
.edu-website-link .edu-website-box .link-item {
    width: 33.33%;
    padding: 1px;
    display: table-cell;
}
.edu-website-link .edu-website-box .link-item .link-box {
    width: 100%;
    position: relative;
    -webkit-box-shadow: 0px 0px 30px rgb(115 128 157 / 10%);
    box-shadow: 0px 0px 30px rgb(115 128 157 / 10%);
}
.edu-website-link .edu-website-box .link-item .link-box img {
    width: 100%;
    height: auto;
    display: block;       
}
.edu-website-link .edu-website-box .link-item .link-box .sub-title {
    position: absolute;
    bottom: 0;
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity:1;
    color: white;
    font-size: 14px;
    padding: 5px 0;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.edu-website-link .edu-website-box .link-item .link-box .sub-title>a {
    color: white;
    font-size: 12px;
    padding: 3px 12px;
    border:1px solid #dfdfdf;
    background-color: #343a4075;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
.edu-website-link .edu-website-box .link-item .link-box:hover .sub-title>a:hover {
    background: rgba(0, 0, 0, 0.75);
}
.edu-website-link .edu-website-box .link-item.one-only .link-box img {
    width: auto;
    min-height: 220px;
}
.edu-website-link .edu-website-box .link-item.one-only .link-box .sub-title {
    background: none;
}
/* ********** Website News ********** */
.edu-website-news {
    padding: 1rem !important;
}
.edu-website-news .edu-website-news-body {
    margin: -19px 15px 0 15px;
    background:#FFF;
    box-shadow:0 0 12px #d1cfcf;
}
.edu-website-news .edu-website-news-body>ul {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.edu-website-news .edu-website-news-body #for_post {
    padding: 8px 0;
}
.edu-website-news .edu-website-news-body .tab-cat-head {
    padding: 0.5rem 0.3rem !important;
    font-size: 14px !important;
}
.edu-website-news .edu-website-news-body .tab-cat-head.nav-post-again {
    border-bottom: 2px solid #f9f9f9;
}
.edu-website-news .edu-website-news-body .tab-cat-head:hover {
    border-bottom: 2px solid #cccccc;
}
.edu-website-news .edu-website-news-body .owl-stage-outer .owl-item {
    margin:0 0 0 8px !important;
}
/* ********** Education Org ********** */
.edu-website-org {
    padding: 1rem !important;
}
.edu-website-org .edu-website-org-body {
    margin: -19px 15px 0 15px;
    background:#FFF;
    box-shadow:0 0 12px #d1cfcf;
}
.edu-website-org .edu-website-org-body .for_org {
    padding: 15px 8px 15px 2px;
}
.edu-website-org .edu-website-org-body .owl-stage-outer .owl-item {
    border:1px solid #eeeeee;
    box-shadow:0 0 6px #d1cfcf;
    margin:0 5px 0 8px !important;
}
.edu-website-org .edu-website-org-body .owl-stage-outer .owl-item .image-cropper {
    width:100%;
    height: 225px;
    overflow: hidden;
    text-align: center;
    background: none;
    padding:0;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.edu-website-org .edu-website-org-body .owl-stage-outer .owl-item .image-cropper img {
    width: auto;
    max-width:100%;
    max-height: 256px !important;
}
.edu-website-org .edu-website-org-body .owl-stage-outer .owl-item .card-text {
    height: 60px;
    padding: 0 5px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.edu-website-org .edu-website-org-body .owl-stage-outer .owl-item .card-text .basic-color {
    font-size: 12px !important;
}
/* ********** Education Link ********** */
.edu-education-link {
    padding:10px 0;
    background-image: linear-gradient(135deg, #43c7f436 -50%, #43c7f4 50%, #794ba3 50%) !important;
}
.edu-education-link .row>div.left {
    padding-right: 0;
}
.edu-education-link .row>div.center {
    padding-right: 0;
    padding-left: 0;
}
.edu-education-link .row>div.right {
    padding-left: 0;
}
.edu-education-link .edu-education {
    padding:40px 0 5px 0;
}
.edu-education-link .edu-education a>img {
    width: 128px;
    height: 128px;
    padding: 10px;
    margin-top: -50px;
    background: #f1f1f1;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
.edu-education-link .edu-education .on-title {
    width: 234px;
    color: #333;
    line-height: 20px;
    text-align: left;
    margin-left: -15px;
    padding: 10px 0 5px 10px;
    -webkit-border-top-right-radius: 35px;
    -webkit-border-bottom-right-radius: 35px;
    -moz-border-radius-topright: 35px;
    -moz-border-radius-bottomright: 35px;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
    background-color: #f1f1f1;
    display: inline-block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.edu-education-link .edu-education .on-title>b {
    font-size: 20px;
}
.edu-education-link .edu-education .on-title>small {
    display: block;
    font-size: 16px;
}
.edu-education-link .edu-education a:hover>img,
.edu-education-link .edu-education a:hover .on-title {
    background: #FFFFFF;
}
/* ********** Utils ********** */
.edu-read-more {
    width: 100%;
    margin-top:3px;
}
.edu-read-more a {
    padding: 3px 15px 6px 15px;
    border-left:1px solid #eeeeee;
    border-right:1px solid #eeeeee;
    border-bottom:1px solid #eeeeee;
    background-color: white;
    -webkit-border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
/* ********** Screen ********** */
@media (max-width: 1440px) {
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar {
        margin-top: -5px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-head-container .fc-widget-header .fc-widget-header {
        font-size: 14px;
        padding: 2px 0;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-rigid {
        height: 28px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-basic-view .fc-body .fc-row {
        min-height: 1.9em !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-event-container>div {
        margin-top: -8px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-event-container>div .fc-more {
        width: 5px;
        height: 5px;
    }
    .chattangames-video>.row>div iframe {
        height: 210px !important;
    }
}
@media (max-width: 1200px) {
    .edu-slide-calendar .edu-calendar .calendar-custom .fc table {
        font-size: 0.95em !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc td.fc-today {
        width: 18px !important;
        height: 18px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-rigid {
        height: 24px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-basic-view .fc-body .fc-row {
        min-height: 1.35em !important;
    }
    .edu-education-link .edu-education {
        padding-top: 30px;
    }
    .edu-education-link .edu-education a>img {
        width: 100px;
        height: 100px;
        margin-top: -40px;
    }
    .edu-education-link .edu-education .on-title {
        width: 175px;
        line-height: 15px;
    }
    .edu-education-link .edu-education .on-title>b {
        font-size: 15px;
    }
    .edu-education-link .edu-education .on-title>small {
        font-size: 12px;
    }
    .edu-website-org .edu-website-org-body,
    .edu-website-news .edu-website-news-body,
    .chattangames-inside .chattangames-inside-body {
        margin: -19px 9px 0 9px;
    }
    .edu-website-news .edu-website-news-body .owl-theme .owl-nav [class*=owl-] {
        margin:1.5em 0.5em !important;
    }
    .chattangames-video>.row>div iframe {
        height: 175px !important;
    }
}
@media (max-width: 1150px) {
    .edu-website-calendar-header .time-segment {
        font-size: 24px;
        font-weight: 600;
        width: 35px;
    }
    .edu-website-calendar-header .segment-overlay {
        width: 35px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .icon-calendar,
    .edu-slide-calendar .edu-calendar .calendar-custom .icon-calendar-active {
        font-size: 18px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar h2 {
        font-size: 16px;
    }
}
@media (max-width: 1110px) {
    .edu-website-calendar-header .countdown-title {
        line-height: 18px;
        font-size: 14px;
    }
    .edu-website-calendar-header .time-segment {
        font-size: 20px;
        font-weight: 400;
        width: 32px;
    }
    .edu-website-calendar-header .segment-overlay {
        width: 32px;
    }
    .edu-website-calendar-header .time-section {
        line-height: 14px;
        font-size: 9px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom {
        margin-top: -15px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar {
        margin-top: -5px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .icon-calendar,
    .edu-slide-calendar .edu-calendar .calendar-custom .icon-calendar-active {
        font-size: 17px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar h2 {
        font-size: 15px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-head-container .fc-widget-header .fc-widget-header {
        font-size: 13px;
        padding: 2px 0;
    }
}
@media (max-width: 1050px) {
    .edu-slide-calendar .edu-calendar .edu-website-calendar-header.calendar-default {
        min-height: 72px;
        padding-top: 15px;
    }
    .edu-website-calendar-header .countdown-title {
        line-height: 16px;
        font-size: 12px;
    }
    .edu-website-calendar-header .time-segment {
        font-size: 18px;
        font-weight: 300;
        width: 30px;
    }
    .edu-website-calendar-header .segment-overlay {
        width: 30px;
    }
    .edu-website-calendar-header .time-section {
        line-height: 13px;
        font-size: 8px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom {
        margin-top: 0px !important;
    }
    .edu-slide-calendar .edu-calendar .icon-calendar {
        margin-top: -35px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-head-container .fc-widget-header .fc-widget-header {
        font-size: 13px;
        padding: 2px 0;
    }
}
@media (max-width: 990px) {
    .edu-slide-calendar .edu-calendar .calendar-custom {
        margin-top: 0px !important;
    }
    .edu-slide-calendar .edu-calendar .icon-calendar {
        margin-top: -35px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .icon-calendar,
    .edu-slide-calendar .edu-calendar .calendar-custom .icon-calendar-active {
        font-size: 15px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar h2 {
        font-size: 14px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc table {
        font-size: 0.85em !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc td.fc-today {
        width: 15px !important;
        height: 15px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-rigid {
        height: 20px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-basic-view .fc-body .fc-row {
        min-height: 1.35em !important;
    }
    .edu-education-link .edu-education {
        padding-top: 25px;
    }
    .edu-education-link .edu-education a>img {
        width: 85px;
        height: 85px;
        margin-top: -40px;
    }
    .edu-education-link .edu-education .on-title {
        width: 160px;
        line-height: 15px;
    }
    .edu-education-link .edu-education .on-title>b {
        font-size: 13px;
    }
    .edu-education-link .edu-education .on-title>small {
        font-size: 11px;
    }
    .edu-website-news .edu-website-news-body #for_post {
        padding: 5px 0;
    }
    .edu-website-news .edu-website-news-body .owl-stage-outer .owl-item {
        margin:0 0 0 5px !important;
    }
    .edu-website-news .edu-website-news-body .owl-theme .owl-nav [class*=owl-] {
        margin:1.5em 0.25em !important;
    }
    .chattangames-video>.row>div iframe {
        height: 135px !important;
    }
}
@media (max-width: 890px) {
    .edu-slide-calendar .edu-calendar .edu-website-calendar-header.calendar-default {
        min-height: 72px;
        padding-top: 5px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom {
        margin-top: -5px !important;
    }
    .edu-slide-calendar .edu-calendar .icon-calendar {
        margin-top: -35px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar h2,
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar button {
        font-size: 12px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc table {
        font-size: 0.75em !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc td.fc-today {
        width: 14px !important;
        height: 14px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-rigid {
        height: 18px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-head-container .fc-widget-header .fc-widget-header {
        font-size: 10px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-basic-view .fc-body .fc-row {
        min-height: 1.25em !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-event-container>div {
        margin-top: -3px;
    }
    .edu-education-link .edu-education {
        padding-top: 20px;
    }
    .edu-education-link .edu-education a>img {
        width: 75px;
        height: 75px;
        margin-top: -40px;
    }
    .edu-education-link .edu-education .on-title {
        width: 145px;
        line-height: 15px;
    }
    .edu-education-link .edu-education .on-title>b {
        font-size: 12px;
    }
    .edu-education-link .edu-education .on-title>small {
        font-size: 10px;
    }
}
@media (max-width: 819px) {
    .edu-slide-calendar .edu-slide,
    .edu-slide-calendar .edu-calendar {
        float: none;
        width: 100%;
    }
    .edu-slide-calendar .edu-calendar .edu-website-calendar-header {
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .edu-slide-calendar .edu-calendar .edu-website-calendar-header.calendar-default {
        min-height: auto;
        padding-top: 15px;
    }
    .edu-website-calendar-header .countdown-title {
        line-height: 28px;
        font-size: 24px;
        padding-bottom: 8px;
    }
    .edu-website-calendar-header .time-section {
        line-height: 18px;
        font-size: 12px;
    }
    .edu-website-calendar-header .time-segment {
        font-size: 28px;
        font-weight: 900;
        width: 40px;
    }
    .edu-website-calendar-header .segment-overlay {
        width: 40px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom {
        margin-top: 0 !important;
    }
    .edu-slide-calendar .edu-calendar .icon-calendar {
        margin-top: -30px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .icon-calendar,
    .edu-slide-calendar .edu-calendar .calendar-custom .icon-calendar-active {
        font-size: 24px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar h2 {
        font-size: 18px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-header-toolbar button {
        font-size: 16px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-head-container .fc-widget-header .fc-widget-header {
        font-size: 16px;
        padding: 5px 0;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-event-container>div {
        margin-top: -3px;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc table {
        font-size: 1em !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc td.fc-today {
        width: 22px !important;
        height: 22px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-rigid {
        width: auto !important;
        height: 40px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-basic-view .fc-body .fc-row {
        min-height: 2em !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-event-container>div .fc-more {
        width: 10px;
        height: 10px;
    }
}
@media (max-width: 768px) {
    .edu-website-org .edu-website-org-body,
    .edu-website-news .edu-website-news-body,
    .chattangames-inside .chattangames-inside-body {
        margin-left: 0;
        margin-right: 0;
        min-height: auto;
    }
    .edu-website-link {
        padding: 15px;
        background: none;
    }
    .edu-website-link .edu-website-box,
    .edu-website-link .edu-website-box:first-child,
    .edu-website-link .edu-website-box:last-child {
        padding: 0px;
    }
    .edu-website-link .edu-website-box .link-item {
        width: 100%;
        padding: 1px;
        display: block;
    }
    .edu-website-link .edu-website-box .link-item.one-only .link-box img {
        width: 85%;
        min-height: auto;
    }
    .edu-education-link {
        padding: 20px 25px 10px 25px;
    }
    .edu-education-link .row>div.left {
        padding-left: 0;
    }
    .edu-education-link .row>div.center {
        padding-right: 0;
        padding-left: 0;
    }
    .edu-education-link .row>div.right {
        padding-right: 0;
    }
    .edu-education-link .edu-education {
        padding: 30px 4px 5px 4px;
    }
    .edu-education-link .edu-education .on-title {
        width: 100%;
        display: block;
        text-align: center;
        padding-right: 0;
        padding-left: 0;
        margin: -15px 0 0 0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
    }
    .edu-website-news .edu-website-news-body #for_post {
        padding: 3px;
    }
    .edu-website-news .edu-website-news-body .owl-stage-outer .owl-item {
        margin-right: 10px;
    }
    .chattangames-video>.row>div {
        padding-left:0;
        padding-right:0;
        margin-top:0;
    }
    .chattangames-video>.row>div:first-child {
        margin-top: 0;
    }
    .chattangames-video>.row>div iframe {
        height: 128px !important;
    }
    .chattangames-support .row>div {
        float: left;
        width: 50%;
    }
}
@media (max-width: 575px) {
    .edu-website-org .edu-website-org-body .owl-stage-outer .owl-item {
        margin:0 !important;
    }
    .edu-website-org .edu-website-org-body .owl-stage-outer .owl-item .image-cropper {
        height: auto;
    }
    .chattangames-video {
        padding: 0 15px;
    }
    .chattangames-video>.row>div {
        padding-top: 1px;
        text-align: center;
    }
    .chattangames-video>.row>div iframe {
        width: 100% !important;
        height: 256px !important;
    }
    .row-chattangames>div.left,
    .row-chattangames>div.right {
        padding-right: 15px;
        padding-left: 15px;
    }
    .row-chattangames>div.left .chattangames-inside .chattangames-inside-body {
        margin-right: 8px;
    }
    .row-chattangames>div.right .chattangames-inside .chattangames-inside-body {
        margin-left: 8px;
    }
    .edu-education-link .edu-education {
        padding-top: 45px;
    }
    .edu-education-link .edu-education a>img {
        width: 100px;
        height: 100px;
        margin-top: -40px;
    }
    .edu-education-link .edu-education .on-title {
        width: 60%;
    }
    .edu-education-link .edu-education .on-title>b {
        font-size: 14px;
    }
    .edu-education-link .edu-education .on-title>small {
        font-size: 12px;
    }
}
@media (max-width: 475px) {
    .edu-education-link .edu-education .on-title {
        width: 80%;
    }
}
@media (max-width: 414px) {
    .edu-slide-calendar .edu-calendar .calendar-custom .fc table {
        font-size: 0.85em !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc td.fc-today {
        width: 15px !important;
        height: 15px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-rigid {
        height: 20px !important;
    }
    .edu-slide-calendar .edu-calendar .calendar-custom .fc-basic-view .fc-body .fc-row {
        min-height: 1.35em !important;
    }
    .edu-education-link .edu-education .on-title {
        width: 90%;
    }
}
@media (max-width: 320px) {
    .set-text-overflow {
        font-size: 20px;
        line-height: 32px;
    }
    .edu-education-link .edu-education .on-title {
        width: 100%;
    }
    .row-chattangames .chattangames-inside .chattangames-inside-body .mascot {
        width: 85px;
        height: 85px;
    }
    .row-chattangames .chattangames-inside .chattangames-inside-body .mascot a>img {
        height: 54px;
    }
    .row-chattangames .chattangames-inside .chattangames-inside-body .mascot a>small {
        font-size: 8px;
    }
}